@charset "UTF-8";
.service.work {
    --service: var(--pro1);
}
.service.quality {
    --service: var(--pro2);
}
.service.control {
    --service: var(--pro3);
}
.service.vision {
    --service: var(--pro4);
}

#main-visual {
    height: 250px;
    background-image: url("../service/img/service_fv_img.webp"),
        linear-gradient(
            180deg,
            #fff 40%,
            #fafeff 50%,
            #f4f9ff 60%,
            #dce2ee 100%
        );

    /* 画像は左下、グラデーションは中央 */
    background-position:
        left bottom,
        center;

    /* 画像サイズ、グラデーションサイズ */
    background-size:
        auto 100%,
        100% 100%;

    background-repeat:
        no-repeat,
        no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}

#main-visual h1 {
    font-size: 3.5rem;
    letter-spacing: 0.2em;
    margin-bottom: 1em;
}

@media screen and (max-width: 767px) {
    #main-visual {
        height: 50vw;
    }

    #main-visual h1 {
        font-size: 6vw;
    }
}

/*===========================================
       プロフェッショナル
===========================================*/
#pro {
    background-image: url(../service/img/back.webp);
}

.pro_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2em;
}

.pro_box {
    background-color: white;
    padding: 1em;
    width: 45%;
    position: relative;
    box-shadow: 0.3em 0.3em 0.5em rgba(0,0,0,0.1);
}

.pro_box .border {
    border: 2px solid var(--pro1);
    padding: 1em;
    height: 100%;
}
.pro_box:nth-child(2) .border {
    border: 2px solid var(--pro2);
}
.pro_box:nth-child(3) .border {
    border: 2px solid var(--pro3);
}
.pro_box:nth-child(4) .border {
    border: 2px solid var(--pro4);
}

.pro_box .h3_box {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    border-bottom: 1px solid var(--pro1);
    padding-bottom: 0.5em;
    margin-bottom: 1em;
}
.pro_box:nth-child(2) .h3_box {
    border-bottom: 1px solid var(--pro2);
}
.pro_box:nth-child(3) .h3_box {
    border-bottom: 1px solid var(--pro3);
}
.pro_box:nth-child(4) .h3_box {
    border-bottom: 1px solid var(--pro4);
}

.pro_box .h3_box span {
    color: var(--pro1);
    font-size: 200%;
}
.pro_box:nth-child(2) .h3_box span {
    color: var(--pro2);
}
.pro_box:nth-child(3) .h3_box span {
    color: var(--pro3);
}
.pro_box:nth-child(4) .h3_box span {
    color: var(--pro4);
}

.pro_box .h3_box h3 {
    font-size: 150%;
    padding-bottom: 0.1em;
    margin-left: 0.3em;
    letter-spacing: 0.1em;
}

.pro_box ul li {
    line-height: 1.5;
    text-align: center;
}

.pro_box ul li:not(:last-child) {
    margin-bottom: 0.5em;
}

.pro_box .btn {
    position: absolute;
    bottom: 0.5em;
    right: 0.5em;
    line-height: 1;
    background-color: var(--pro1);
    padding: 0.2em 1.5em 0.3em 1em;
    letter-spacing: 0.5em;
    color: white;
    font-size: 90%;
}
.pro_box:nth-child(2) .btn {
    background-color: var(--pro2);
}
.pro_box:nth-child(3) .btn {
    background-color: var(--pro3);
}
.pro_box:nth-child(4) .btn {
    background-color: var(--pro4);
}

.pro_box .btn:after {
    content: "";
    display: block;
    aspect-ratio: 1 / 2;
    width: 0.5em;
    height: 1em;
    background-image: url(../img/btn_arrow.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 50%;
    right: 0.7em;
    transform: translateY(-50%);
    transition: all 0.2s;
}

.pro_box .btn:hover:after {
    right: 0.4em;
}

@media screen and (max-width: 767px) {
    .pro_wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 2em;
    }

    .pro_box {
        padding: 0.5em;
        width: 100%;
    }

    .pro_box .border {
        border: 2px solid var(--pro1);
        padding: 1em;
    }

    .pro_box .btn {
        font-size: 100%;
    }
}


/*===========================================
       コンテンツ
===========================================*/
main {
    font-size: clamp(14px,1.6vw,20px);
}

.servce_content:not(:first-child) {
    box-shadow: 0 -0.3em 0.5em 0 rgba(0, 0, 0, 0.05);
}

.servce_content .wrap {
    padding: 0 2em;
}

.h2_obi {
    display: flex;
    align-items: center;
    line-height: 1;
    height: 3.5em;
    margin-bottom: 1.5em;
}

.h2_obi p {
    width: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    background-color: var(--main);
    height: 100%;
    font-size: 150%
}

.h2_obi h2 {
    background-color: var(--service);
    height: 100%;
    flex: 1;
    display: flex;
    align-items: center;
    padding: 0 1em 0.2em;
    color: white;
    font-feature-settings: "palt";
    letter-spacing: 0.1em;
    font-size: 130%;
}

.h2_obi svg {
    height: 100%;
    fill: var(--service);
}

.h2_sub {
    margin-bottom: 1.5em;
}

.folder_wrap {
    display: flex;
    gap: 1em;
}

.folder {
    width: 35%;
}

.folder:nth-child(2) {
    flex: 1;
}

.folder .ttl {
    background-color: var(--service);
    width: 5em;
    text-align: center;
    line-height: 1;
    padding: 0.3em 0 0.4em;
    color: white;
    position: relative;
}

.folder .ttl:after {
    content: "";
    display: block;
    background: var(--service);
    height: 100%;
    width: 1em;
    clip-path: polygon(0% 0, 100% 100%, 0 100%);
    position: absolute;
    top: 0;
    right: -1em;
}

.folder .txt_box {
    border: 2px solid var(--service);
    padding: 1em;
    height: calc(100% - 1.7em);
}

.folder .txt_box p {
    line-height: 1.5;
    text-align: justify;
}

.folder .txt_box ul {
    margin-top: 0.7em;
    display: flex;
    flex-wrap: wrap;
    gap: 0.5em 2em;
}

.folder .txt_box ul li {
    text-indent: -1.2em;
    padding-left: 1.2em;
    line-height: 1.3;
}

.folder .txt_box ul li:before {
    content: "●";
    margin-right: 0.2em;
    color: var(--accent);
}

.merit {
    margin-top: 3em;
    padding: 2em 1em;
    position: relative;
    background-color: #efe9f3;
}

.merit .ttl {
    text-align: center;
    color: white;
    line-height: 1;
    background-color: var(--sub2);
    padding: 0.3em 1em 0.4em;
    position: absolute;
    top: -0.8em;
    left: 50%;
    transform: translateX(-50%);
}

.merit_wrap {
    display: flex;
    justify-content: center;
    gap: 1em;
}

.merit_wrap .dot_list li {
    text-indent: -1.2em;
    padding-left: 1.2em;
    line-height: 1.5;
}

.merit_wrap .dot_list li:before {
    content: "●";
    margin-right: 0.2em;
    color: var(--sub2);
}

.merit_wrap .dot_list li:not(:last-child) {
    margin-bottom: 0.8em;
}

.merit_wrap .img_box {
    display: flex;
    align-items: flex-end;
}

.merit_wrap .img_box img {
    height: 8em;
}

.ba {
    margin-top: 3em;
}

.ba .ttl {
    display: flex;
    align-items: center;
    width: 100%;
    gap: 2em;
    white-space: nowrap;
    font-size: 120%;
    letter-spacing: 0.1em;
    margin-bottom: 1.5em;
}

.ttl::before,
.ttl::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--sub);
}

.ba_dl {
    display: flex;
}

.ba_dl:nth-child(2) {
    margin-bottom: 2em;
}

.ba_dl dt {
    font-size: 120%;
    width: 7em;
    text-align: center;
    background-color: var(--sub);
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    position: relative;
}
.ba_dl:nth-child(3) dt {
    background-color: var(--accent);
}

.ba_dl:nth-child(2) dt::after {
    content: "";
    display: block;
    background-color: var(--sub);
    height: 1em;
    width: 1.5em;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    position: absolute;
    bottom: -0.95em;
    left: 50%;
    transform: translateX(-50%);
}

.ba_dl dd {
    flex: 1;
    padding: 1em;
    background-color: #e7fcf6;
}
.ba_dl:nth-child(3) dd {
    background-color: #fff4e6;
}

.ba_dl dd ul li {
    display: flex;
    line-height: 1.5;
}

.ba_dl dd ul li:not(:last-child) {
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    border-bottom: 1px dotted #aaa;
}

.ba_dl dd ul li span:nth-child(1) {
    width: 2em;
    color: var(--sub);
    font-size: 110%;
}
.ba_dl:nth-child(3) dd ul li span:nth-child(1) {
    color: var(--accent);
}

.ba_dl dd ul li span:nth-child(2) {
    flex: 1;
    letter-spacing: 0.1em;
    text-align: justify;
}

.ba_txt {
    margin-top: 2em;
    display: flex;
    justify-content: center;
}

.ba_txt p {
    border: 2px solid var(--accent);
    padding: 1em 2em;
    border-radius: 1em;
    text-align: center;
    color: var(--accent);
    letter-spacing: 0.1em;
    font-size: 120%;
}

.ba_txt p .txt {
    display: block;
    color: #666;
    font-size: 80%;
    margin-top: 0.5em;
}

.wide_img {
    margin-top: 2em;
    display: flex;
    justify-content: center;
}

.wide_img img {
    max-width: 700px;
    width: 100%;
}

@media screen and (max-width: 767px) {
    main {
        font-size: clamp(12px, 2vw, 20px);
    }

    .servce_content .wrap {
        padding: 0 0em;
    }

    .h2_obi p {
        font-size: 140%
    }
    
    .h2_obi {
        height: 3em;
    }

    .h2_obi h2 {
        font-size: 110%;
    }

    .folder_wrap {
        flex-wrap: wrap;
        gap: 1.5em;
    }

    .folder {
        width: 100%;
    }

    .folder .ttl {
        width: 6em;
    }

    .folder .txt_box {
        border: 1px solid var(--service);
    }

    .folder .txt_box ul {
        margin-top: 1em;
    }

    .merit {
        padding: 2em 1em;
    }

    .merit .ttl {
        padding: 0.5em 1em 0.6em;
        top: -1em;
        width: 100%;
    }

    .merit_wrap {
        flex-direction: column;
        gap: 1.5em;
    }

    .merit_wrap .dot_list li:not(:last-child) {
        margin-bottom: 0.5em;
    }

    .merit_wrap .img_box {
        justify-content: center;
    }

    .merit_wrap .img_box img {
        height: 13em;
    }

    .ba {
        margin-top: 3em;
    }

    .ba .ttl {
        gap: 1em;
        font-size: 110%;
        letter-spacing: 0.05em;
    }

    .ttl::before,
    .ttl::after {
        height: 1px;
    }

    .ba_dl dt {
        font-size: 100%;
        width: 5em;
    }
    
    .ba_txt p {
        padding: 1em;
        letter-spacing: 0.05em;
        font-size: 100%;
    }

    .ba_txt p .txt {
        font-size: 90%;
        text-align: justify;
    }
}